FROM costbase:2.0

RUN mv /home/ConstructionCost /home/YangHuCost

WORKDIR /home/YangHuCost

COPY . /home/YangHuCost

RUN cnpm install

RUN gulp build

EXPOSE 2060

ENV NODE_ENV=pp

ENTRYPOINT babel-node --max-old-space-size=1000 server.js